# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
# Translators:
# Xfce Bot <transifex@xfce.org>, 2021
# Toni Estévez <toni.estevez@gmail.com>, 2021
# 
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-01-06 12:51+0100\n"
"PO-Revision-Date: 2020-12-28 17:23+0000\n"
"Last-Translator: Toni Estévez <toni.estevez@gmail.com>, 2021\n"
"Language-Team: Spanish (https://www.transifex.com/xfce/teams/16840/es/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: es\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. Translators: "Unknown" here is used to identify a monitor for which
#. * we don't know the vendor. When a vendor is known, the name of the
#. * vendor is used.
#: ../common/display-name.c:2641
msgctxt "Monitor vendor"
msgid "Unknown"
msgstr "Desconocido"

#: ../common/xfce-randr.c:296 ../dialogs/display-settings/main.c:4297
#, c-format
msgid "Unable to query the version of the RandR extension being used"
msgstr "No se ha podido obtener la versión de la extensión RandR en uso"

#. 1.2 is required
#: ../common/xfce-randr.c:304
#, c-format
msgid ""
"This system is using RandR %d.%d. For the display settings to work version "
"1.2 is required at least"
msgstr ""
"El sistema está usando RandR %d.%d. Para que funcione la configuración de "
"pantalla se necesita al menos la versión 1.2"

#: ../common/xfce-randr.c:594
msgid "Laptop"
msgstr "Portátil"

#. TRANSLATORS: an externally connected display, where %s is either the
#. * model, vendor or ID, e.g. 'LP2480zx Monitor'
#: ../common/xfce-randr.c:607 ../dialogs/color-settings/color-device.c:65
msgid "Monitor"
msgstr "Monitor"

#: ../common/xfce-randr.c:610
msgid "Television"
msgstr "Televisor"

#: ../common/xfce-randr.c:614
msgid "Digital display"
msgstr "Pantalla digital"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:1
#: ../dialogs/accessibility-settings/xfce4-accessibility-settings.desktop.in.h:1
msgid "Accessibility"
msgstr "Accesibilidad"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:2
#: ../dialogs/appearance-settings/appearance-dialog.glade.h:12
#: ../dialogs/color-settings/color-dialog.glade.h:2
#: ../dialogs/display-settings/display-dialog.glade.h:11
#: ../dialogs/display-settings/minimal-display-dialog.glade.h:8
#: ../dialogs/display-settings/profile-changed-dialog.glade.h:2
#: ../dialogs/display-settings/main.c:4337
#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:5
#: ../dialogs/mime-settings/xfce-mime-window.c:191
#: ../dialogs/mouse-settings/mouse-dialog.glade.h:13
#: ../xfce4-settings-editor/main.c:166
#: ../xfce4-settings-manager/xfce-settings-manager-dialog.c:236
msgid "_Close"
msgstr "_Cerrar"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:3
#: ../dialogs/appearance-settings/appearance-dialog.glade.h:13
#: ../dialogs/color-settings/color-dialog.glade.h:3
#: ../dialogs/display-settings/display-dialog.glade.h:10
#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:6
#: ../dialogs/mime-settings/xfce-mime-window.c:194
#: ../dialogs/mouse-settings/mouse-dialog.glade.h:12
#: ../xfce4-settings-editor/main.c:165
#: ../xfce4-settings-manager/xfce-settings-manager-dialog.c:225
msgid "_Help"
msgstr "Ay_uda"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:4
msgid ""
"When enabled, the session manager will start the required applications for "
"screen readers and magnifiers."
msgstr ""
"Si se activa, el gestor de sesiones iniciará las aplicaciones requeridas por"
" lectores de pantallas y lupas."

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:5
msgid "_Enable assistive technologies"
msgstr "Acti_var las tecnologías de asistencia"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:6
msgid "Start With Session"
msgstr "Iniciar con la sesión"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:7
msgid "Assistive technologies will be available the next time you login"
msgstr ""
"Las tecnologías de asistencia estarán disponibles la próxima vez que inicie "
"sesión"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:8
msgid "No AT-SPI provider was found on your system"
msgstr ""
"No se ha encontrado ningún proveedor de tecnologías de asistencia (AT-SPI) "
"en el sistema"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:9
msgid "Assistive _Technologies"
msgstr "Tecnologías de _asistencia"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:10
msgid ""
"When enabled, modifier keys (such as Control, Alt, and Shift) do not need to"
" be held down (they can be pressed and then released) when multiple keys "
"would normally need to be pressed at the same time."
msgstr ""
"Si se activa, no hay que mantener pulsadas las teclas modificadoras (como "
"Control, Alt y Mayúsculas), se pueden pulsar y soltar, en los casos en los "
"que normalmente habría que pulsar varias teclas a la vez."

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:11
msgid "_Use sticky keys"
msgstr "Usar las teclas _persistentes"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:12
msgid "_Lock sticky keys"
msgstr "_Bloquear las teclas persistentes"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:13
msgid ""
"When selected, modifier keys (such as Control, Alt, and Shift) will remain "
"locked in the pressed state until pressed again"
msgstr ""
"Si se selecciona, las teclas modificadoras (como Control, Alt y Mayúsculas) "
"permanecerán pulsadas hasta que se vuelvan a pulsar"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:14
msgid "Disable sticky keys if two keys are _pressed"
msgstr "_Desactivar las teclas persistentes si se pulsan dos teclas"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:15
msgid ""
"When selected, the \"sticky keys\" feature will be disabled if two keys are "
"pressed simultaneously"
msgstr ""
"Si se selecciona, la función de teclas persistentes se desactivará si se "
"pulsan dos teclas simultáneamente"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:16
msgid "Sticky Keys"
msgstr "Teclas persistentes"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:17
msgid ""
"To help prevent accidental keystrokes, slow keys requires that a key is held"
" for a certain minimum amount of time before the keystroke will be accepted."
msgstr ""
"Para evitar pulsaciones accidentales, la función de teclas lentas obliga a "
"presionar una tecla durante un tiempo mínimo antes de aceptar la pulsación."

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:18
msgid "Use slow _keys"
msgstr "Usar las teclas _lentas"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:19
msgid "Acceptance _delay:"
msgstr "Retra_so en aceptar la pulsación:"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:20
msgid ""
"The amount of time, in milliseconds, that must elapse before a keystroke "
"will be accepted"
msgstr ""
"El tiempo, en milisegundos, que debe transcurrir antes de aceptar la "
"pulsación de una tecla"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:21
msgid "Slow Keys"
msgstr "Teclas lentas"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:22
msgid ""
"To help prevent accidental multiple keystrokes, bounce keys imposes a "
"minimum delay between keystrokes."
msgstr ""
"Para evitar pulsaciones múltiples accidentales, la función de rechazo de "
"teclas impone un tiempo de espera mínimo entre cada pulsación."

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:23
msgid "Use _bounce keys"
msgstr "Usar el recha_zo de teclas"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:24
msgid "K_eystroke delay:"
msgstr "Retras_o entre pulsaciones:"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:25
msgid "The amount of time, in milliseconds, required between keystrokes"
msgstr "El tiempo, en milisegundos, requerido entre pulsaciones de teclas"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:26
msgid "Bounce Keys"
msgstr "Rechazo de teclas"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:27
msgid "Keyboa_rd"
msgstr "T_eclado"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:28
msgid ""
"When enabled, the mouse pointer can be controlled using the keyboard number "
"pad."
msgstr ""
"Si se activa esta función, el puntero del ratón se puede controlar con el "
"teclado numérico."

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:29
msgid "_Use mouse emulation"
msgstr "Usar la e_mulación del ratón"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:30
msgid ""
"When selected, the mouse pointer can be controlled using the keyboard number"
" pad"
msgstr ""
"Si se selecciona, el puntero del ratón se puede controlar con el teclado "
"numérico"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:31
msgid "msec"
msgstr " ms"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:32
msgid ""
"The time, in milliseconds, between the initial key press and first repeated "
"motion event"
msgstr ""
"El tiempo, en milisegundos, entre la pulsación inicial de la tecla y el "
"primer evento de movimiento repetido"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:33
msgid "_Acceleration delay:"
msgstr "Retra_so de la aceleración:"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:34
msgid "R_epeat interval:"
msgstr "_Intervalo de repetición:"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:35
msgid "The time, in milliseconds, between repeated motion events"
msgstr "El tiempo, en milisegundos, entre eventos de movimiento repetidos"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:36
msgid "Acceleration t_ime:"
msgstr "Tiempo de ace_leración:"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:37
msgid "The time, in milliseconds, to get to maximum speed"
msgstr "El tiempo, en milisegundos, para alcanzar la velocidad máxima"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:38
msgid "Ma_ximum speed:"
msgstr "_Velocidad máxima:"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:39
msgid "The maximum pointer speed after acceleration"
msgstr "La velocidad máxima del puntero después de la aceleración"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:40
msgid "pixels/sec"
msgstr " px/s"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:41
msgid "Acceleration _profile:"
msgstr "_Perfil de aceleración:"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:42
msgid "The ramp used to reach maximum pointer speed"
msgstr "La pendiente usada para alcanzar la velocidad máxima del puntero"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:43
msgid "Mouse Emulation"
msgstr "Emulación del ratón"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:44
msgid ""
"Bind a keyboard shortcut to xfce4-find-cursor to get visual feedback of the "
"mouse pointer's current location."
msgstr ""
"Asigna un atajo de teclado a xfce4-find-cursor para obtener una indicación "
"visual de la ubicación del puntero del ratón."

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:45
msgid "Show location of pointer on keypress"
msgstr "Mostrar la ubicación del puntero al pulsar una tecla"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:46
msgid "Find Cursor"
msgstr "Encontrar el cursor"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:47
msgid "_Mouse"
msgstr "_Ratón"

#: ../dialogs/accessibility-settings/main.c:46
#: ../dialogs/appearance-settings/main.c:106
#: ../dialogs/color-settings/main.c:48 ../dialogs/display-settings/main.c:139
#: ../dialogs/keyboard-settings/main.c:40 ../dialogs/mime-settings/main.c:43
#: ../dialogs/mouse-settings/main.c:86 ../xfce4-settings-editor/main.c:49
msgid "Settings manager socket"
msgstr "Socket del gestor de configuración"

#: ../dialogs/accessibility-settings/main.c:46
#: ../dialogs/appearance-settings/main.c:106
#: ../dialogs/color-settings/main.c:48 ../dialogs/display-settings/main.c:139
#: ../dialogs/keyboard-settings/main.c:40 ../dialogs/mime-settings/main.c:43
#: ../dialogs/mouse-settings/main.c:86 ../xfce4-settings-editor/main.c:49
msgid "SOCKET ID"
msgstr "ID DEL SOCKET"

#: ../dialogs/accessibility-settings/main.c:47
#: ../dialogs/appearance-settings/main.c:107
#: ../dialogs/color-settings/main.c:49 ../dialogs/display-settings/main.c:140
#: ../dialogs/keyboard-settings/main.c:41 ../dialogs/mime-settings/main.c:44
#: ../dialogs/mouse-settings/main.c:87 ../xfce4-settings-editor/main.c:50
#: ../xfce4-settings-manager/main.c:43 ../xfsettingsd/main.c:102
msgid "Version information"
msgstr "Información de versión"

#: ../dialogs/accessibility-settings/main.c:200
#: ../dialogs/appearance-settings/main.c:1239
#: ../dialogs/color-settings/main.c:1389
#: ../dialogs/display-settings/main.c:4265
#: ../dialogs/keyboard-settings/main.c:78 ../dialogs/mime-settings/main.c:78
#: ../dialogs/mime-settings/xfce-mime-helper-main.c:158
#: ../dialogs/mouse-settings/main.c:1886 ../xfce4-settings-editor/main.c:120
#: ../xfce4-settings-manager/main.c:64 ../xfsettingsd/main.c:242
#: ../xfsettingsd/main.c:280
#, c-format
msgid "Type '%s --help' for usage."
msgstr "Escriba «%s --help» para su uso."

#: ../dialogs/accessibility-settings/main.c:219
#: ../dialogs/appearance-settings/main.c:1258
#: ../dialogs/color-settings/main.c:1406
#: ../dialogs/display-settings/main.c:4284
#: ../dialogs/keyboard-settings/main.c:94 ../dialogs/mime-settings/main.c:97
#: ../dialogs/mouse-settings/main.c:1905 ../xfce4-settings-editor/main.c:139
#: ../xfce4-settings-manager/main.c:80 ../xfsettingsd/main.c:258
msgid "The Xfce development team. All rights reserved."
msgstr "El equipo de desarrollo de Xfce. Todos los derechos reservados."

#: ../dialogs/accessibility-settings/main.c:220
#: ../dialogs/appearance-settings/main.c:1259
#: ../dialogs/color-settings/main.c:1407
#: ../dialogs/display-settings/main.c:4285
#: ../dialogs/keyboard-settings/main.c:95 ../dialogs/mime-settings/main.c:98
#: ../dialogs/mouse-settings/main.c:1906 ../xfce4-settings-editor/main.c:140
#: ../xfce4-settings-manager/main.c:81 ../xfsettingsd/main.c:259
#, c-format
msgid "Please report bugs to <%s>."
msgstr "Informe de errores a <%s>."

#: ../dialogs/accessibility-settings/xfce4-accessibility-settings.desktop.in.h:2
msgid "Improve keyboard and mouse accessibility"
msgstr "Mejore la accesibilidad de teclado y ratón"

#: ../dialogs/accessibility-settings/xfce4-accessibility-settings.desktop.in.h:3
msgid ""
"assistive;technologies;keys;sticky;bounce;emulation;screen "
"readers;magnifiers;a11y;i18n;l10n;AT-SPI;ATK;impairment;"
msgstr ""
"asistencia;tecnologías;teclas;persistentes;rechazo;emulación;lectores de "
"pantalla;lupa;a11y;i18n;l10n;AT-SPI;ATK;discapacidad;"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:1
#: ../dialogs/appearance-settings/main.c:1119
#: ../dialogs/display-settings/main.c:106
#: ../dialogs/display-settings/main.c:117
msgid "None"
msgstr "Desactivar"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:2
msgid "Slight"
msgstr "Ligera"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:3
msgid "Medium"
msgstr "Media"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:4
msgid "Full"
msgstr "Completa"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:5
msgid "Icons"
msgstr "Iconos"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:6
msgid "Text"
msgstr "Texto"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:7
msgid "Text under icons"
msgstr "Texto debajo de los iconos"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:8
msgid "Text next to icons"
msgstr "Texto al lado de los iconos"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:9
msgid "1x (no scaling)"
msgstr "1x (sin escalar)"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:10
#: ../dialogs/display-settings/display-dialog.glade.h:2
msgid "2x"
msgstr "2x"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:11
#: ../dialogs/appearance-settings/xfce-ui-settings.desktop.in.h:1
msgid "Appearance"
msgstr "Apariencia"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:14
#: ../dialogs/color-settings/color-dialog.glade.h:10
#: ../xfce4-settings-editor/xfce-settings-editor-box.c:327
msgid "_Add"
msgstr "_Añadir"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:15
msgid "St_yle"
msgstr "_Estilo"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:16
msgid "_Icons"
msgstr "_Iconos"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:17
msgid ""
"This font will be used as the default font used when drawing user interface "
"text"
msgstr ""
"Por defecto, se usará esta tipografía para representar el texto de la "
"interfaz de usuario"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:18
msgid "Select a default font"
msgstr "Seleccione la tipografía predeterminada"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:19
msgid "Default Fon_t"
msgstr "Tipogra_fía predeterminada"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:20
msgid ""
"This font will be used as the default monospace font, for example by "
"terminal emulators."
msgstr ""
"Por defecto, se usará esta tipografía monoespaciada para, por ejemplo, los "
"emuladores de terminal."

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:21
msgid "Select a default monospace font"
msgstr "Seleccione la tipografía monoespaciada predeterminada"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:22
msgid "Default _Monospace Font"
msgstr "Tipografía _monoespaciada predeterminada"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:23
msgid "_Enable anti-aliasing"
msgstr "Activar el _suavizado del contorno"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:24
msgid ""
"Anti-aliasing, or font smoothing, can improve the look of text on the screen"
msgstr ""
"El suavizado del contorno puede mejorar la apariencia del texto en la "
"pantalla"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:25
msgid "Hintin_g:"
msgstr "_Optimización de formas:"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:26
msgid ""
"Many fonts contain information that provides extra hints as to how best draw"
" the font; pick whichever looks best according to personal preference"
msgstr ""
"Muchas tipografías contienen información que proporciona pistas adicionales "
"sobre el mejor modo de dibujar la letra; elija la optimización que mejor le "
"parezca según sus preferencias personales"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:27
msgid "Sub-_pixel order:"
msgstr "Orden de los subpí_xeles:"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:28
msgid ""
"Font quality on a TFT or LCD screen can be greatly improved by choosing the "
"correct sub-pixel order of the screen"
msgstr ""
"La calidad de la letra en una pantalla de tipo TFT o LCD se puede mejorar "
"mucho si se elige el orden correcto de los subpíxeles de la pantalla"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:29
msgid "Rendering"
msgstr "Representación"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:30
msgid "Custom _DPI setting:"
msgstr "Ajuste personalizado de los _PPP:"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:31
msgid ""
"Override the detected monitor resolution if fonts look too large or too "
"small"
msgstr ""
"Anular la resolución del monitor detectada si la letra se ve demasiado "
"grande o demasiado pequeña"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:32
msgid "DPI"
msgstr "Resolución"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:33
msgid "_Fonts"
msgstr "_Letra"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:34
msgid "Show images on _buttons"
msgstr "Mostrar iconos en los _botones"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:35
msgid "Specify whether icons should be displayed next to text in buttons"
msgstr "Especifica si los iconos deben aparecer junto al texto en los botones"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:36
msgid "Show images in _menus"
msgstr "Mostrar iconos en los _menús"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:37
msgid "Specify whether icons should be displayed next to items in menus"
msgstr ""
"Especifica si los iconos deben aparecer junto a los elementos en los menús"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:38
msgid "Enable e_ditable accelerators"
msgstr "Activar los accesos rápi_dos editables"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:39
msgid ""
"If selected, keyboard shortcuts for menu items can be changed by hovering "
"the mouse over the menu item and pressing the new key combination for the "
"shortcut"
msgstr ""
"Si se selecciona, los atajos de teclado para los elementos del menú se "
"pueden cambiar al situar el puntero del ratón sobre el elemento del menú y "
"pulsar la nueva combinación de teclas para el atajo"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:40
msgid "Menus and Buttons"
msgstr "Menús y botones"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:41
msgid "Enable _event sounds"
msgstr "Activar _sonidos para los eventos"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:42
msgid "Enable or disable event sounds globally (requires \"Canberra\" support)"
msgstr ""
"Activar o desactivar globalmente los sonidos para los eventos (requiere "
"compatibilidad con la interfaz Canberra)"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:43
msgid "Enable input feedbac_k sounds"
msgstr "Activar los sonidos de _respuesta a las entradas"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:44
msgid ""
"Specify whether mouse clicks and other user input will cause event sounds to"
" play"
msgstr ""
"Especifica si los clics del ratón y otras entradas del usuario harán que se "
"reproduzcan sonidos"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:45
msgid "Event sounds"
msgstr "Sonidos para los eventos"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:46
msgid "Adjust the system-wide display scaling"
msgstr "Ajustar la escala de visualización para todo el sistema"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:47
msgid "_Window Scaling"
msgstr "Escala de las _ventanas"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:48
msgid "Setti_ngs"
msgstr "_Ajustes"

#: ../dialogs/appearance-settings/main.c:451
#, c-format
msgid ""
"Warning: this icon theme has no cache file. You can create this by running "
"<i>gtk-update-icon-cache %s/%s/</i> in a terminal emulator."
msgstr ""
"Advertencia: este tema de iconos no tiene archivo de caché. Puede crearlo "
"ejecutando <i>gtk-update-icon-cache %s/%s/</i> en un emulador de terminal."

#: ../dialogs/appearance-settings/main.c:894
#, c-format
msgid "File is larger than %d MB, installation aborted"
msgstr "El archivo es mayor de %d MB. Se ha interrumpido la instalación"

#: ../dialogs/appearance-settings/main.c:899
msgid "Failed to create temporary directory"
msgstr "No se ha podido crear la carpeta temporal"

#: ../dialogs/appearance-settings/main.c:904
msgid "Failed to extract archive"
msgstr "No se ha podido extraer el archivador"

#: ../dialogs/appearance-settings/main.c:909
msgid "Unknown format, only archives and directories are supported"
msgstr "Formato desconocido, solo se admiten carpetas y archivadores"

#: ../dialogs/appearance-settings/main.c:914
#, c-format
msgid "An unknown error, exit code is %d"
msgstr "Error desconocido, el código de salida es %d"

#: ../dialogs/appearance-settings/main.c:921
msgid "Failed to install theme"
msgstr "No se ha podido instalar el tema"

#: ../dialogs/appearance-settings/main.c:975
#, c-format
msgid "Install %s theme"
msgstr "Instalar el tema %s"

#. Create cancel button
#: ../dialogs/appearance-settings/main.c:979
#: ../dialogs/color-settings/color-dialog.glade.h:18
#: ../dialogs/color-settings/main.c:130
#: ../dialogs/keyboard-settings/command-dialog.c:116
#: ../dialogs/keyboard-settings/command-dialog.c:280
#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:2
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:395
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:540
#: ../dialogs/mime-settings/xfce-mime-helper-launcher-dialog.c:109
msgid "_Cancel"
msgstr "_Cancelar"

#: ../dialogs/appearance-settings/main.c:981
#: ../dialogs/keyboard-settings/command-dialog.c:281
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:396
msgid "_Open"
msgstr "_Abrir"

#: ../dialogs/appearance-settings/main.c:1123
msgid "RGB"
msgstr "RGB"

#: ../dialogs/appearance-settings/main.c:1127
msgid "BGR"
msgstr "BGR"

#: ../dialogs/appearance-settings/main.c:1131
msgid "Vertical RGB"
msgstr "RGB vertical"

#: ../dialogs/appearance-settings/main.c:1135
msgid "Vertical BGR"
msgstr "BGR vertical"

#: ../dialogs/appearance-settings/xfce-ui-settings.desktop.in.h:2
msgid "Customize the look of your desktop"
msgstr "Personalice la apariencia del escritorio"

#: ../dialogs/appearance-settings/xfce-ui-settings.desktop.in.h:3
msgid ""
"themes;user interface;styles;icons;fonts;anti-aliasing;hinting;sub-"
"pixel;subpixel;rendering;ClearType;DPI;RGB;BGR;menu accelerators;keyboard "
"shortcuts;event;sounds;window scaling;HiDPI;Retina display;"
msgstr ""
"temas;interfaz de "
"usuario;estilos;iconos;tipografías;optimización;suavizado;subpixel;representación;ClearType;resolución;RGB;BGR;accesos"
" directos;atajos de teclado;eventos;sonidos;escala de ventana;HiDPI;pantalla"
" Retina;"

#. TRANSLATORS: a flatbed scanner device, e.g. 'Epson Scanner'
#: ../dialogs/color-settings/color-device.c:68
msgid "Scanner"
msgstr "Escáner"

#. TRANSLATORS: a camera device, e.g. 'Nikon D60 Camera'
#: ../dialogs/color-settings/color-device.c:71
msgid "Camera"
msgstr "Cámara"

#. TRANSLATORS: a printer device, e.g. 'Epson Photosmart Printer'
#: ../dialogs/color-settings/color-device.c:74
msgid "Printer"
msgstr "Impresora"

#. TRANSLATORS: a webcam device, e.g. 'Philips HiDef Camera'
#: ../dialogs/color-settings/color-device.c:77
msgid "Webcam"
msgstr "Cámara web"

#. TRANSLATORS: This refers to the TFT display on a laptop
#: ../dialogs/color-settings/color-device.c:94
msgid "Laptop Screen"
msgstr "Pantalla del portátil"

#. TRANSLATORS: This refers to the embedded webcam on a laptop
#: ../dialogs/color-settings/color-device.c:102
msgid "Built-in Webcam"
msgstr "Cámara web integrada"

#: ../dialogs/color-settings/color-device.c:195
#, c-format
msgid "Enable color management for %s"
msgstr "Activar la gestión del color para %s"

#: ../dialogs/color-settings/color-dialog.glade.h:1
#: ../dialogs/color-settings/xfce4-color-settings.desktop.in.h:1
msgid "Color Profiles"
msgstr "Perfiles de color"

#: ../dialogs/color-settings/color-dialog.glade.h:4
msgid "<b>No devices found.</b>"
msgstr "<b>No se han encontrado dispositivos.</b>"

#: ../dialogs/color-settings/color-dialog.glade.h:5
msgid "Model:"
msgstr "Modelo:"

#: ../dialogs/color-settings/color-dialog.glade.h:6
msgid "Colorspace:"
msgstr "Espacio de color:"

#: ../dialogs/color-settings/color-dialog.glade.h:7
msgid "Vendor:"
msgstr "Fabricante:"

#: ../dialogs/color-settings/color-dialog.glade.h:8
msgid "Calibrate"
msgstr "Calibrar"

#: ../dialogs/color-settings/color-dialog.glade.h:9
msgid "<b>No profiles for the selected device.</b>"
msgstr "<b>No hay perfiles para el dispositivo seleccionado.</b>"

#: ../dialogs/color-settings/color-dialog.glade.h:11
msgid "Add a profile to the currently selected device"
msgstr "Añadir un perfil al dispositivo seleccionado"

#: ../dialogs/color-settings/color-dialog.glade.h:12
msgid "_Remove"
msgstr "_Eliminar"

#: ../dialogs/color-settings/color-dialog.glade.h:13
msgid "Delete the currently selected profile"
msgstr "Eliminar el perfil seleccionado"

#: ../dialogs/color-settings/color-dialog.glade.h:14
msgid "Show detailed information about the selected profile"
msgstr "Mostrar información detallada acerca del perfil seleccionado"

#: ../dialogs/color-settings/color-dialog.glade.h:15
msgid "Enable"
msgstr "Activar"

#: ../dialogs/color-settings/color-dialog.glade.h:16
msgid "Enable the selected profile"
msgstr "Activar el perfil seleccionado"

#: ../dialogs/color-settings/color-dialog.glade.h:17
msgid "Add Profile to Device"
msgstr "Añadir el perfil al dispositivo"

#: ../dialogs/color-settings/color-dialog.glade.h:19
#: ../dialogs/keyboard-settings/command-dialog.c:120
#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:3
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:541
#: ../dialogs/mime-settings/xfce-mime-helper-launcher-dialog.c:110
msgid "_OK"
msgstr "_Aceptar"

#: ../dialogs/color-settings/color-dialog.glade.h:20
msgid "Import color profile files (*.icc)"
msgstr "Importar archivos de perfiles de color (*.icc)"

#. TRANSLATORS: standard spaces are well known colorspaces like
#. * sRGB, AdobeRGB and ProPhotoRGB
#: ../dialogs/color-settings/color-profile.c:94
msgid "Standard Space"
msgstr "Espacio estándar"

#. TRANSLATORS: test profiles do things like changing the screen
#. * a different color, or swap the red and green channels
#: ../dialogs/color-settings/color-profile.c:99
msgid "Test Profile"
msgstr "Perfil de prueba"

#. TRANSLATORS: automatic profiles are generated automatically
#. * by the color management system based on manufacturing data,
#. * for instance the default monitor profile is created from the
#. * primaries specified in the monitor EDID
#: ../dialogs/color-settings/color-profile.c:106
msgctxt "Automatically generated profile"
msgid "Automatic"
msgstr "Automático"

#. TRANSLATORS: the profile quality - low quality profiles take
#. * much less time to generate but may be a poor reflection of the
#. * device capability
#: ../dialogs/color-settings/color-profile.c:115
msgctxt "Profile quality"
msgid "Low Quality"
msgstr "Calidad baja"

#. TRANSLATORS: the profile quality
#: ../dialogs/color-settings/color-profile.c:119
msgctxt "Profile quality"
msgid "Medium Quality"
msgstr "Calidad media"

#. TRANSLATORS: the profile quality - high quality profiles take
#. * a *long* time, and have the best calibration and
#. * characterisation data.
#: ../dialogs/color-settings/color-profile.c:125
msgctxt "Profile quality"
msgid "High Quality"
msgstr "Calidad alta"

#. TRANSLATORS: this default RGB space is used for printers that
#. * do not have additional printer profiles specified in the PPD
#: ../dialogs/color-settings/color-profile.c:140
msgctxt "Colorspace fallback"
msgid "Default RGB"
msgstr "RGB por defecto"

#. TRANSLATORS: this default CMYK space is used for printers that
#. * do not have additional printer profiles specified in the PPD
#: ../dialogs/color-settings/color-profile.c:146
msgctxt "Colorspace fallback"
msgid "Default CMYK"
msgstr "CMYK por defecto"

#. TRANSLATORS: this default gray space is used for printers that
#. * do not have additional printer profiles specified in the PPD
#: ../dialogs/color-settings/color-profile.c:152
msgctxt "Colorspace fallback"
msgid "Default Gray"
msgstr "Gris por defecto"

#. TRANSLATORS: an ICC profile is a file containing colorspace data
#: ../dialogs/color-settings/main.c:128
msgid "Select ICC Profile File"
msgstr "Seleccione el archivo del perfil ICC"

#: ../dialogs/color-settings/main.c:131
msgid "_Import"
msgstr "_Importar"

#. TRANSLATORS: filter name on the file->open dialog
#: ../dialogs/color-settings/main.c:142
msgid "Supported ICC profiles"
msgstr "Perfiles ICC compatibles"

#. TRANSLATORS: filter name on the file->open dialog
#: ../dialogs/color-settings/main.c:149
msgid "All files"
msgstr "Todos los archivos"

#. TRANSLATORS: this is a profile prefix to signify the
#. * profile has been auto-generated for this hardware
#: ../dialogs/color-settings/main.c:193
msgid "Default: "
msgstr "Por defecto: "

#. TRANSLATORS: this is a profile prefix to signify the
#. * profile his a standard space like AdobeRGB
#: ../dialogs/color-settings/main.c:200
msgid "Colorspace: "
msgstr "Espacio de color: "

#. TRANSLATORS: this is a profile prefix to signify the
#. * profile is a test profile
#: ../dialogs/color-settings/main.c:206
msgid "Test profile: "
msgstr "Perfil de prueba: "

#: ../dialogs/color-settings/main.c:244
msgid "Compatible Profiles"
msgstr "Perfiles compatibles"

#: ../dialogs/color-settings/main.c:835 ../dialogs/color-settings/main.c:836
#: ../dialogs/color-settings/main.c:837
msgid "Unknown"
msgstr "Desconocido"

#: ../dialogs/color-settings/xfce4-color-settings.desktop.in.h:2
msgid "Set color profiles"
msgstr "Configure los perfiles de color"

#: ../dialogs/color-settings/xfce4-color-settings.desktop.in.h:3
msgid "color;settings;management;display;monitors;printers;webcams;scanners;"
msgstr ""
"color;ajustes;gestión;visualización;monitores;impresoras;cámaras "
"web;escáneres;"

#: ../dialogs/display-settings/confirmation-dialog.glade.h:1
msgid "Confirmation"
msgstr "Confirmación"

#: ../dialogs/display-settings/confirmation-dialog.glade.h:2
msgid "Keep this configuration"
msgstr "Mantener esta configuración"

#: ../dialogs/display-settings/confirmation-dialog.glade.h:3
msgid "Restore the previous configuration"
msgstr "Restaurar la configuración anterior"

#: ../dialogs/display-settings/confirmation-dialog.glade.h:4
msgid "<big><b>Would you like to keep this configuration?</b></big>"
msgstr ""
"\t\n"
"<big><b>¿Quiere conservar esta configuración?</b></big>"

#: ../dialogs/display-settings/confirmation-dialog.glade.h:5
msgid ""
"The previous configuration will be restored in 10 seconds if you do not "
"reply to this question."
msgstr ""
"La configuración anterior se restablecerá en 10 segundos si no responde a "
"esta pregunta."

#: ../dialogs/display-settings/display-dialog.glade.h:1
msgid "1.5x"
msgstr "1.5x"

#: ../dialogs/display-settings/display-dialog.glade.h:3
msgid "Custom:"
msgstr "Personalizar:"

#: ../dialogs/display-settings/display-dialog.glade.h:4
msgid "The primary display is currently configured to show:"
msgstr "Se ha configurado la pantalla principal para mostrar:"

#: ../dialogs/display-settings/display-dialog.glade.h:5
msgid "Xfce Panel"
msgstr "Panel de Xfce"

#: ../dialogs/display-settings/display-dialog.glade.h:6
msgid "Desktop icons"
msgstr "Iconos del escritorio"

#: ../dialogs/display-settings/display-dialog.glade.h:7
msgid "Notifications"
msgstr "Notificaciones"

#: ../dialogs/display-settings/display-dialog.glade.h:8
msgid "Configure..."
msgstr "Configurar..."

#: ../dialogs/display-settings/display-dialog.glade.h:9
#: ../dialogs/display-settings/xfce-display-settings.desktop.in.h:1
msgid "Display"
msgstr "Pantalla"

#: ../dialogs/display-settings/display-dialog.glade.h:12
msgid "_Mirror displays"
msgstr "Pantallas en espe_jo"

#: ../dialogs/display-settings/display-dialog.glade.h:13
msgid "Primary Display:"
msgstr "Pantalla principal:"

#: ../dialogs/display-settings/display-dialog.glade.h:14
msgid "R_esolution:"
msgstr "_Resolución:"

#: ../dialogs/display-settings/display-dialog.glade.h:15
msgid "Refresh _rate:"
msgstr "_Frecuencia de refresco:"

#: ../dialogs/display-settings/display-dialog.glade.h:16
msgid "Ro_tation:"
msgstr "R_otación:"

#: ../dialogs/display-settings/display-dialog.glade.h:17
msgid "Ref_lection:"
msgstr "R_eflejo:"

#: ../dialogs/display-settings/display-dialog.glade.h:18
msgid "A_pply"
msgstr "A_plicar"

#: ../dialogs/display-settings/display-dialog.glade.h:19
msgid "_Scale:"
msgstr "_Escala:"

#: ../dialogs/display-settings/display-dialog.glade.h:20
msgid "X:"
msgstr "X:"

#: ../dialogs/display-settings/display-dialog.glade.h:21
msgid "Y:"
msgstr "Y:"

#: ../dialogs/display-settings/display-dialog.glade.h:22
msgid "_General"
msgstr "_General"

#: ../dialogs/display-settings/display-dialog.glade.h:23
msgid "<b>Profiles</b>"
msgstr "<b>Perfiles</b>"

#: ../dialogs/display-settings/display-dialog.glade.h:24
msgid "<b>Connecting Displays</b>"
msgstr "<b>Conexión de pantallas</b>"

#: ../dialogs/display-settings/display-dialog.glade.h:25
msgid "Delete the currently selected display profile."
msgstr "Eliminar el perfil de pantalla seleccionado."

#: ../dialogs/display-settings/display-dialog.glade.h:26
msgid "Apply"
msgstr "Aplicar"

#: ../dialogs/display-settings/display-dialog.glade.h:27
msgid "Apply the currently selected display profile."
msgstr "Aplicar el perfil de pantalla seleccionado."

#: ../dialogs/display-settings/display-dialog.glade.h:28
msgid "Create a new display profile."
msgstr "Crear un perfil de pantalla nuevo."

#: ../dialogs/display-settings/display-dialog.glade.h:29
msgid "Update an existing profile."
msgstr "Actualizar un perfil existente."

#: ../dialogs/display-settings/display-dialog.glade.h:30
msgid "Automatically enable profiles when new display is connected"
msgstr "Activar automáticamente los perfiles al conectar una pantalla nueva"

#: ../dialogs/display-settings/display-dialog.glade.h:31
msgid "Configure new displays when connected"
msgstr "Configurar las pantallas nuevas al conectarlas"

#: ../dialogs/display-settings/display-dialog.glade.h:32
msgid "Show popup windows to identify displays"
msgstr "Mostrar ventanas emergentes para identificar las pantallas"

#: ../dialogs/display-settings/display-dialog.glade.h:33
msgid "<b>Identifying Displays</b>"
msgstr "<b>Identificación de pantallas</b>"

#: ../dialogs/display-settings/display-dialog.glade.h:34
#: ../dialogs/display-settings/minimal-display-dialog.glade.h:6
msgid "_Advanced"
msgstr "Opciones _avanzadas"

#: ../dialogs/display-settings/display-dialog.glade.h:35
msgid "<b>Profile Name</b>"
msgstr "<b>Nombre del perfil</b>"

#: ../dialogs/display-settings/display-dialog.glade.h:36
msgid "Create"
msgstr "Crear"

#: ../dialogs/display-settings/display-dialog.glade.h:37
msgid "A profile of this name already exists."
msgstr "Ya existe un perfil con este nombre."

#: ../dialogs/display-settings/minimal-display-dialog.glade.h:1
msgid "Displays"
msgstr "Pantallas"

#: ../dialogs/display-settings/minimal-display-dialog.glade.h:2
msgid "Only Display 1"
msgstr "Solo la pantalla 1"

#: ../dialogs/display-settings/minimal-display-dialog.glade.h:3
msgid "Mirror Displays"
msgstr "Pantallas en espejo"

#: ../dialogs/display-settings/minimal-display-dialog.glade.h:4
msgid "Extend to the right"
msgstr "Extender a la derecha"

#: ../dialogs/display-settings/minimal-display-dialog.glade.h:5
msgid "Only Display 2"
msgstr "Solo la pantalla 2"

#: ../dialogs/display-settings/minimal-display-dialog.glade.h:7
msgid "radiobutton"
msgstr "botón de opción"

#: ../dialogs/display-settings/profile-changed-dialog.glade.h:1
msgid "Update Display Profile"
msgstr "Actualizar el perfil de la pantalla"

#: ../dialogs/display-settings/profile-changed-dialog.glade.h:3
msgid "_Update"
msgstr "_Actualizar"

#: ../dialogs/display-settings/profile-changed-dialog.glade.h:4
msgid ""
"<big><b>You have made changes to your previously active profile</b></big>"
msgstr ""
"<big><b>Ha realizado cambios en el perfil activo previamente</b></big>"

#: ../dialogs/display-settings/profile-changed-dialog.glade.h:5
msgid ""
"If you don't update the profile your changes will be lost upon restarting "
"your session or disconnecting or connecting a display."
msgstr ""
"Si no actualiza el perfil, los cambios se perderán al reiniciar sesión o al "
"desconectar o conectar una pantalla."

#: ../dialogs/display-settings/main.c:107
msgid "Left"
msgstr "Izquierda"

#: ../dialogs/display-settings/main.c:108
msgid "Inverted"
msgstr "Invertida"

#: ../dialogs/display-settings/main.c:109
msgid "Right"
msgstr "Derecha"

#: ../dialogs/display-settings/main.c:118
msgid "Horizontal"
msgstr "Horizontal"

#: ../dialogs/display-settings/main.c:119
msgid "Vertical"
msgstr "Vertical"

#: ../dialogs/display-settings/main.c:120
msgid "Horizontal and Vertical"
msgstr "Horizontal y vertical"

#: ../dialogs/display-settings/main.c:141
msgid "Minimal interface to set up an external output"
msgstr "Interfaz mínima para configurar un dispositivo de salida externo"

#: ../dialogs/display-settings/main.c:324
#, c-format
msgid ""
"The previous configuration will be restored in %i seconds if you do not "
"reply to this question."
msgstr ""
"La configuración anterior será restablecida en %i segundos si no responde a "
"esta pregunta."

#. Insert the mode
#: ../dialogs/display-settings/main.c:784
#, c-format
msgid "%.1f Hz"
msgstr "%.1f Hz"

#: ../dialogs/display-settings/main.c:1182
msgid "Display:"
msgstr "Pantalla:"

#: ../dialogs/display-settings/main.c:1187
msgid "Resolution:"
msgstr "Resolución:"

#: ../dialogs/display-settings/main.c:1464
msgid ""
"The last active output must not be disabled, the system would be unusable."
msgstr ""
"No se debe desactivar el último dispositivo de salida, de lo contrario no se"
" podría usar el sistema."

#: ../dialogs/display-settings/main.c:1466
msgid "Selected output not disabled"
msgstr "Dispositivo de salida seleccionado no desactivado"

#: ../dialogs/display-settings/main.c:1643
msgid "Profiles matching the currently connected displays"
msgstr "Perfiles que coinciden con las pantallas conectadas"

#: ../dialogs/display-settings/main.c:1849
#, c-format
msgid "Update changed display profile '%s'?"
msgstr "¿Actualizar el perfil de pantalla «%s»?"

#: ../dialogs/display-settings/main.c:1854
#, c-format
msgid "_Update '%s'"
msgstr "_Actualizar «%s»"

#: ../dialogs/display-settings/main.c:2142
#, c-format
msgid "Do you want to delete the display profile '%s'?"
msgstr "¿Quiere eliminar el perfil de pantalla «%s»?"

#: ../dialogs/display-settings/main.c:2144
msgid "Delete Profile"
msgstr "Eliminar el perfil"

#: ../dialogs/display-settings/main.c:2147
msgid "Once a display profile is deleted it cannot be restored."
msgstr "Una vez eliminado un perfil de pantalla, no se puede restaurar."

#: ../dialogs/display-settings/main.c:2148
#: ../dialogs/mime-settings/xfce-mime-chooser.c:134
#: ../dialogs/mime-settings/xfce-mime-chooser.c:382
#: ../dialogs/mime-settings/xfce-mime-window.c:1131
#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:144
msgid "Cancel"
msgstr "Cancelar"

#: ../dialogs/display-settings/main.c:2149
msgid "Delete"
msgstr "Eliminar"

#: ../dialogs/display-settings/main.c:2251
#, c-format
msgid "%d Xfce Panels"
msgstr "%d paneles de Xfce"

#: ../dialogs/display-settings/main.c:3282
msgid ""
"Select a monitor to change its properties; drag it to rearrange its "
"placement."
msgstr ""
"Seleccione un monitor para cambiar sus propiedades; arrástrelo para cambiar "
"su ubicación."

#: ../dialogs/display-settings/main.c:3325
#: ../dialogs/display-settings/main.c:3401
#, c-format
msgid "(%i, %i)"
msgstr "(%i, %i)"

#. Translators:  this is the feature where what you see on your laptop's
#. * screen is the same as your external monitor.  Here, "Mirror" is being
#. * used as an adjective, not as a verb.  For example, the Spanish
#. * translation could be "Pantallas en Espejo", *not* "Espejar Pantallas".
#: ../dialogs/display-settings/main.c:3603
msgid "Mirror Screens"
msgstr "Pantallas en espejo"

#: ../dialogs/display-settings/main.c:3653
msgid "(Disabled)"
msgstr "(Desactivada)"

#: ../dialogs/display-settings/main.c:4103
#, c-format
msgid "Only %s (1)"
msgstr "Solo %s (1)"

#: ../dialogs/display-settings/main.c:4114
#, c-format
msgid "Only %s (2)"
msgstr "Solo %s (2)"

#: ../dialogs/display-settings/main.c:4298
#: ../dialogs/display-settings/main.c:4335
msgid "Unable to start the Xfce Display Settings"
msgstr "No se ha podido iniciar la configuración de pantalla de Xfce"

#: ../dialogs/display-settings/main.c:4330
msgid "ATI Settings"
msgstr "Configuración de ATI"

#: ../dialogs/display-settings/main.c:4345
msgid "Unable to launch the proprietary driver settings"
msgstr "No se puede iniciar la configuración del controlador privativo"

#: ../dialogs/display-settings/xfce-display-settings.desktop.in.h:2
msgid "Configure screen settings and layout"
msgstr "Configure los ajustes y la disposición de la pantalla"

#: ../dialogs/display-settings/xfce-display-settings.desktop.in.h:3
msgid ""
"display;settings;screen;resolution;refresh;rate;rotation;external;projectors;monitors;LCD;CRT;HiDPI;"
msgstr ""
"visualización;ajustes;pantalla;resolución;refresco;frecuencia;rotación;externo;proyectores;monitores;LCD;CRT;HiDPI;"

#. Set dialog title and icon
#: ../dialogs/keyboard-settings/command-dialog.c:110
msgid "Shortcut Command"
msgstr "Orden del atajo"

#: ../dialogs/keyboard-settings/command-dialog.c:142
msgid "Enter the command you want to trigger with a shortcut."
msgstr "Escriba la orden que quiere ejecutar con un atajo."

#. We are editing an existing shortcut
#: ../dialogs/keyboard-settings/command-dialog.c:160
msgid "Shortcut:"
msgstr "Atajo:"

#: ../dialogs/keyboard-settings/command-dialog.c:185
msgid "Comm_and:"
msgstr "_Orden:"

#: ../dialogs/keyboard-settings/command-dialog.c:210
msgid "Use _startup notification"
msgstr "Usar la notificación de inicio"

#: ../dialogs/keyboard-settings/command-dialog.c:257
msgid "The command may not be empty."
msgstr "La orden no se puede dejar en blanco."

#: ../dialogs/keyboard-settings/command-dialog.c:277
msgid "Select command"
msgstr "Seleccione la orden"

#: ../dialogs/keyboard-settings/command-dialog.c:285
#: ../dialogs/mime-settings/xfce-mime-chooser.c:389
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:402
msgid "All Files"
msgstr "Todos los archivos"

#: ../dialogs/keyboard-settings/command-dialog.c:290
#: ../dialogs/mime-settings/xfce-mime-chooser.c:394
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:407
msgid "Executable Files"
msgstr "Archivos ejecutables"

#: ../dialogs/keyboard-settings/command-dialog.c:305
#: ../dialogs/mime-settings/xfce-mime-chooser.c:409
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:422
msgid "Perl Scripts"
msgstr "Guiones de Perl"

#: ../dialogs/keyboard-settings/command-dialog.c:311
#: ../dialogs/mime-settings/xfce-mime-chooser.c:415
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:428
msgid "Python Scripts"
msgstr "Guiones de Python"

#: ../dialogs/keyboard-settings/command-dialog.c:317
#: ../dialogs/mime-settings/xfce-mime-chooser.c:421
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:434
msgid "Ruby Scripts"
msgstr "Guiones de Ruby"

#: ../dialogs/keyboard-settings/command-dialog.c:323
#: ../dialogs/mime-settings/xfce-mime-chooser.c:427
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:440
msgid "Shell Scripts"
msgstr "Guiones del intérprete de órdenes"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:1
msgid "Keyboard layout selection"
msgstr "Selección de la distribución del teclado"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:4
#: ../dialogs/keyboard-settings/xfce-keyboard-settings.desktop.in.h:1
msgid "Keyboard"
msgstr "Teclado"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:7
msgid "Restore num l_ock state on startup"
msgstr "Restaurar el estado del _bloqueo numérico al inicio"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:8
#: ../dialogs/mouse-settings/mouse-dialog.glade.h:32
msgid "General"
msgstr "General"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:9
msgid "_Enable key repeat"
msgstr "_Activar la repetición de teclas"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:10
msgid ""
"When selected, pressing and holding down a key emits the same character over"
" and over again"
msgstr ""
"Si se selecciona, al mantener pulsada una tecla se produce el mismo carácter"
" una y otra vez"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:11
msgid "_Repeat delay:"
msgstr "_Retraso de la repetición:"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:12
msgid "The time, in milliseconds, before a pressed key begins repeating"
msgstr ""
"El tiempo, en milisegundos, antes de que una tecla pulsada comience a "
"repetirse"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:13
msgid "Repe_at speed:"
msgstr "_Velocidad de repetición:"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:14
msgid "The rate at which keystrokes are generated while a key is pressed"
msgstr ""
"La velocidad a la que se generan las pulsaciones al presionar una tecla"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:15
msgid "Typing Settings"
msgstr "Configuración del tecleo"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:16
msgid "Show _blinking"
msgstr "_Mostrar el parpadeo"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:17
msgid "Specify whether or not the text cursor blinks"
msgstr "Especifica si el cursor de texto parpadea o no"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:18
msgid "Blink _delay:"
msgstr "_Intervalo de parpadeo:"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:19
msgid "The delay, in milliseconds, between successive blinks of the cursor"
msgstr "El tiempo, en milisegundos, entre parpadeos sucesivos del cursor"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:20
msgid "Cursor"
msgstr "Cursor"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:21
msgid "_Test area:"
msgstr "Ár_ea de pruebas:"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:22
msgid "Beha_vior"
msgstr "C_omportamiento"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:23
msgid "Define shortcuts for la_unching applications:"
msgstr "Definir atajos para _iniciar aplicaciones:"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:24
msgid "Reset to _Defaults"
msgstr "_Restablecer valores predeterminados"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:25
msgid "A_pplication Shortcuts"
msgstr "Ata_jos de las aplicaciones"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:26
msgid "<b>Use system defaults</b>"
msgstr "<b>Usar los valores predeterminados del sistema</b>"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:27
msgid "_Keyboard model"
msgstr "_Modelo de teclado"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:28
msgid "Change la_yout option"
msgstr "Cambiar la opción de la distribución"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:29
msgid "Co_mpose key"
msgstr "Tecla de c_omposición"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:30
msgid "Move currently selected item up by one row"
msgstr "Subir el elemento seleccionado una fila"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:31
msgid "Move currently selected item down by one row"
msgstr "Bajar el elemento seleccionado una fila"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:32
msgid "Key_board layout"
msgstr "Distri_bución del teclado"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:33
msgid "_Layout"
msgstr "_Distribución"

#: ../dialogs/keyboard-settings/main.c:84
msgid "Unable to initialize GTK+."
msgstr "No se ha podido inicializar GTK+."

#: ../dialogs/keyboard-settings/main.c:104
#, c-format
msgid "Failed to connect to xfconf daemon. Reason: %s"
msgstr ""
"No se ha podido conectar al servicio de configuración de Xfce. Motivo: %s"

#: ../dialogs/keyboard-settings/main.c:115
msgid "Could not create the settings dialog."
msgstr "No se ha podido crear el diálogo de configuración."

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.c:399
msgid "Command"
msgstr "Orden"

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.c:407
msgid "Shortcut"
msgstr "Atajo"

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.c:484
msgid "Layout"
msgstr "Distribución"

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.c:485
msgid "Variant"
msgstr "Variante"

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.c:1252
#: ../dialogs/keyboard-settings/xfce-keyboard-settings.c:1253
msgid "Reset to Defaults"
msgstr "Restablecer valores predeterminados"

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.c:1254
msgid ""
"This will reset all shortcuts to their default values. Do you really want to"
" do this?"
msgstr ""
"Esta acción restablecerá los valores predeterminados de todos los atajos. "
"¿Seguro que quiere hacerlo?"

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.c:1256
msgid "No"
msgstr "No"

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.c:1257
msgid "Yes"
msgstr "Sí"

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.c:1333
msgid "The system defaults will be restored next time you log in."
msgstr ""
"Los valores predeterminados del sistema se restablecerán la próxima vez que "
"inicie sesión."

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.c:1335
msgid "Warning"
msgstr "Advertencia"

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.desktop.in.h:2
msgid "Edit keyboard settings and application shortcuts"
msgstr "Edite la configuración del teclado y los atajos de las aplicaciones"

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.desktop.in.h:3
msgid "numlock;keyboard;layout;shortcuts;"
msgstr "bloqueo numérico;teclado;distribución;atajos;"

#: ../dialogs/mime-settings/main.c:115
msgid "Could not create the mime dialog."
msgstr "No se ha podido crear el diálogo mime."

#: ../dialogs/mime-settings/xfce-mime-chooser.c:128
msgid "Select Application"
msgstr "Seleccione la aplicación"

#: ../dialogs/mime-settings/xfce-mime-chooser.c:136
#: ../dialogs/mime-settings/xfce-mime-chooser.c:383
msgid "Open"
msgstr "Abrir"

#: ../dialogs/mime-settings/xfce-mime-chooser.c:205
msgid "Use a c_ustom command:"
msgstr "_Usar una orden personalizada:"

#: ../dialogs/mime-settings/xfce-mime-chooser.c:206
msgid ""
"Use a custom command for an application that is not available from the above"
" application list."
msgstr ""
"Use una orden personalizada para una aplicación que no esté disponible en la"
" lista de aplicaciones anterior."

#: ../dialogs/mime-settings/xfce-mime-chooser.c:224
msgid "_Browse..."
msgstr "_Examinar..."

#: ../dialogs/mime-settings/xfce-mime-chooser.c:379
msgid "Select an Application"
msgstr "Seleccione una aplicación"

#: ../dialogs/mime-settings/xfce-mime-chooser.c:529
msgid "None available"
msgstr "Ninguna disponible"

#: ../dialogs/mime-settings/xfce-mime-chooser.c:576
msgid "Recommended Applications"
msgstr "Aplicaciones recomendadas"

#: ../dialogs/mime-settings/xfce-mime-chooser.c:594
msgid "Other Applications"
msgstr "Otras aplicaciones"

#: ../dialogs/mime-settings/xfce-mime-chooser.c:614
#, c-format
msgid "Open <i>%s</i> and other files of type \"%s\" with:"
msgstr "Abrir <i>%s</i> y otros archivos del tipo «%s» con:"

#: ../dialogs/mime-settings/xfce-mime-chooser.c:650
#, c-format
msgid "Failed to add new application \"%s\""
msgstr "No se ha podido añadir una nueva aplicación «%s»"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:145
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:152
msgid "Press left mouse button to change the selected application."
msgstr "Haga clic izquierdo para cambiar la aplicación seleccionada."

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:151
msgid "Application Chooser Button"
msgstr "Botón de selección de aplicaciones"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:303
msgid "No application selected"
msgstr "No se ha seleccionado ninguna aplicación"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:319
msgid "Failed to set default Web Browser"
msgstr "No se ha podido configurar el navegador web predeterminado"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:320
msgid "Failed to set default Mail Reader"
msgstr "No se ha podido configurar el lector de correo predeterminado"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:321
msgid "Failed to set default File Manager"
msgstr "No se ha podido configurar el gestor de archivos predeterminado"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:322
msgid "Failed to set default Terminal Emulator"
msgstr "No se ha podido configurar el emulador de terminal predeterminado"

#. allocate the chooser
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:392
msgid "Select application"
msgstr "Seleccionar una aplicación"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:505
msgid "Choose a custom Web Browser"
msgstr "Elija un navegador web"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:506
msgid "Choose a custom Mail Reader"
msgstr "Elija un lector de correo"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:507
msgid "Choose a custom File Manager"
msgstr "Elija un gestor de archivos"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:508
msgid "Choose a custom Terminal Emulator"
msgstr "Elija un emulador de terminal"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:513
msgid ""
"Specify the application you want to use\n"
"as default Web Browser for Xfce:"
msgstr ""
"Especifique la aplicación que quiere usar como\n"
"navegador web predeterminado para Xfce:"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:514
msgid ""
"Specify the application you want to use\n"
"as default Mail Reader for Xfce:"
msgstr ""
"Especifique la aplicación que quiere usar como\n"
"lector de correo predeterminado para Xfce:"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:515
msgid ""
"Specify the application you want to use\n"
"as default File Manager for Xfce:"
msgstr ""
"Especifique la aplicación que quiera usar como\n"
"gestor de archivos predeterminado para Xfce:"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:516
msgid ""
"Specify the application you want to use\n"
"as default Terminal Emulator for Xfce:"
msgstr ""
"Especifique la aplicación que quiere usar como\n"
"emulador de terminal predeterminado para Xfce:"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:580
msgid "Browse the file system to choose a custom command."
msgstr ""
"Navegue por el sistema de archivos para elegir una orden personalizada."

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:789
msgid "_Other..."
msgstr "_Otro..."

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:790
msgid "Use a custom application which is not included in the above list."
msgstr ""
"Usar una aplicación personalizada que no esté incluida en la lista anterior."

#: ../dialogs/mime-settings/xfce-mime-helper-launcher-dialog.c:113
msgid "Choose Preferred Application"
msgstr "Elegir la aplicación preferida"

#: ../dialogs/mime-settings/xfce-mime-helper-launcher-dialog.c:256
msgid ""
"Please choose your preferred Web\n"
"Browser now and click OK to proceed."
msgstr ""
"Elija su navegador web preferido\n"
"y pulse Aceptar para continuar."

#: ../dialogs/mime-settings/xfce-mime-helper-launcher-dialog.c:258
msgid ""
"Please choose your preferred Mail Reader\n"
"now and click OK to proceed."
msgstr ""
"Elija su lector de correo preferido\n"
"y pulse Aceptar para continuar."

#: ../dialogs/mime-settings/xfce-mime-helper-launcher-dialog.c:260
msgid ""
"Please choose your preferred File Manager\n"
"now and click OK to proceed."
msgstr ""
"Elija su gestor de archivos preferido\n"
"y pulse Aceptar para continuar."

#: ../dialogs/mime-settings/xfce-mime-helper-launcher-dialog.c:262
msgid ""
"Please choose your preferred Terminal\n"
"Emulator now and click OK to proceed."
msgstr ""
"Elija su emulador de terminal preferido\n"
"y pulse Aceptar para continuar."

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:41
msgid "Failed to execute default Web Browser"
msgstr "No se ha podido ejecutar el navegador web predeterminado"

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:42
msgid "Failed to execute default Mail Reader"
msgstr "No se ha podido ejecutar el lector de correo predeterminado"

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:43
msgid "Failed to execute default File Manager"
msgstr "No se ha podido ejecutar el gestor de archivos predeterminado"

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:44
msgid "Failed to execute default Terminal Emulator"
msgstr "No se ha podido ejecutar el emulador de terminal predeterminado"

#. Enable permanently dismissing this error.
#: ../dialogs/mime-settings/xfce-mime-helper-main.c:86
msgid "Do _not show this message again"
msgstr "_No mostrar este mensaje de nuevo"

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:116
msgid "Print version information and exit"
msgstr "Mostrar información de la versión y salir"

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:117
msgid ""
"Launch the default helper of TYPE with the optional PARAMETER, where TYPE is"
" one of the following values."
msgstr ""
"Iniciar el asistente por defecto del TIPO con el PARÁMETRO opcional, donde "
"TIPO es uno de los valores siguientes."

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:117
#: ../dialogs/mime-settings/xfce-mime-helper-main.c:118
msgid "TYPE [PARAMETER]"
msgstr "TIPO [PARÁMETRO]"

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:118
msgid ""
"Query the default helper of TYPE, where TYPE is one of the following values."
msgstr ""
"Consultar el asistente por defecto para el TIPO, donde TIPO es uno de los "
"valores siguientes."

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:148
msgid ""
"The following TYPEs are supported for the --launch and --query commands:\n"
"\n"
"  WebBrowser       - The preferred Web Browser.\n"
"  MailReader       - The preferred Mail Reader.\n"
"  FileManager      - The preferred File Manager.\n"
"  TerminalEmulator - The preferred Terminal Emulator."
msgstr ""
"Los siguientes TIPOS son compatibles con las órdenes «--launch» y «--query»:\n"
"\n"
"WebBrowser - El navegador web preferido.\n"
"MailReader - El lector de correo preferido.\n"
"FileManager - El gestor de archivos preferido.\n"
"TerminalEmulator - El emulador de terminal preferido."

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:183
#: ../dialogs/mime-settings/xfce-mime-helper-main.c:256
#, c-format
msgid "Invalid helper type \"%s\""
msgstr "Tipo del asistente «%s» no válido"

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:240
#, c-format
msgid ""
"%s (Xfce %s)\n"
"\n"
"Copyright (c) 2003-2006\n"
"        os-cillation e.K. All rights reserved.\n"
"\n"
"Written by Benedikt Meurer <benny@xfce.org>.\n"
"\n"
"Built with Gtk+-%d.%d.%d, running Gtk+-%d.%d.%d.\n"
"\n"
"Please report bugs to <%s>.\n"
msgstr ""
"%s (Xfce %s)\n"
"\n"
"Copyright © 2003-2006\n"
"        os-cillation e.K. Todos los derechos reservados.\n"
"\n"
"Escrito por Benedikt Meurer <benny@xfce.org>.\n"
"\n"
"Construido con Gtk+-%d.%d.%d, ejecutando Gtk+-%d.%d.%d.\n"
"\n"
"Informe de errores a <%s>.\n"

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:266
#, c-format
msgid "No helper defined for \"%s\"."
msgstr "No hay un asistente definido para «%s»."

#: ../dialogs/mime-settings/xfce-mime-helper.c:406
#, c-format
msgid "No command specified"
msgstr "No se ha especificado ninguna orden"

#: ../dialogs/mime-settings/xfce-mime-helper.c:747
#: ../dialogs/mime-settings/xfce-mime-helper.c:786
#: ../dialogs/mime-settings/xfce-mime-helper.c:883
#: ../dialogs/mime-settings/xfce-mime-helper.c:922
#, c-format
msgid "Failed to open %s for writing"
msgstr "No se ha podido abrir %s para escritura"

#: ../dialogs/mime-settings/xfce-mime-window.c:187
#: ../dialogs/mime-settings/xfce4-mime-settings.desktop.in.h:1
msgid "Default Applications"
msgstr "Aplicaciones predeterminadas"

#. Internet
#: ../dialogs/mime-settings/xfce-mime-window.c:212
msgid "_Internet"
msgstr "_Internet"

#: ../dialogs/mime-settings/xfce-mime-window.c:225
#: ../dialogs/mime-settings/xfce4-web-browser.desktop.in.h:1
msgid "Web Browser"
msgstr "Navegador web"

#: ../dialogs/mime-settings/xfce-mime-window.c:233
msgid ""
"The default Web Browser will be used to open hyperlinks and display help "
"contents."
msgstr ""
"El navegador web predeterminado se usará para abrir hipervínculos y mostrar "
"el contenido de la ayuda."

#: ../dialogs/mime-settings/xfce-mime-window.c:256
#: ../dialogs/mime-settings/xfce4-mail-reader.desktop.in.h:1
msgid "Mail Reader"
msgstr "Lector de correo"

#: ../dialogs/mime-settings/xfce-mime-window.c:264
msgid ""
"The default Mail Reader will be used to compose emails when you click on "
"email addresses."
msgstr ""
"El lector de correo predeterminado se usará para redactar correos "
"electrónicos al hacer clic en las direcciones de correo electrónico."

#. Utilities
#: ../dialogs/mime-settings/xfce-mime-window.c:283
msgid "_Utilities"
msgstr "_Utilidades"

#: ../dialogs/mime-settings/xfce-mime-window.c:296
#: ../dialogs/mime-settings/xfce4-file-manager.desktop.in.h:1
msgid "File Manager"
msgstr "Gestor de archivos"

#: ../dialogs/mime-settings/xfce-mime-window.c:304
msgid ""
"The default File Manager will be used to browse the contents of folders."
msgstr ""
"El gestor de archivos predeterminado se usará para navegar por el contenido "
"de las carpetas."

#: ../dialogs/mime-settings/xfce-mime-window.c:327
#: ../dialogs/mime-settings/xfce4-terminal-emulator.desktop.in.h:1
msgid "Terminal Emulator"
msgstr "Emulador de terminal"

#: ../dialogs/mime-settings/xfce-mime-window.c:335
msgid ""
"The default Terminal Emulator will be used to run commands that require a "
"CLI environment."
msgstr ""
"El emulador de terminal predeterminado se usará para ejecutar órdenes que "
"requieran un intérprete de órdenes."

#. Mimes
#: ../dialogs/mime-settings/xfce-mime-window.c:354
msgid "_Others"
msgstr "_Otros"

#: ../dialogs/mime-settings/xfce-mime-window.c:364
msgid "_Filter:"
msgstr "_Filtro:"

#: ../dialogs/mime-settings/xfce-mime-window.c:372
msgid "Clear filter"
msgstr "Borrar el filtro"

#: ../dialogs/mime-settings/xfce-mime-window.c:402
msgid "Open with..."
msgstr "Abrir con..."

#: ../dialogs/mime-settings/xfce-mime-window.c:449
msgid "MIME Type"
msgstr "Tipo MIME"

#: ../dialogs/mime-settings/xfce-mime-window.c:477
msgid "Status"
msgstr "Estado"

#: ../dialogs/mime-settings/xfce-mime-window.c:497
msgid "Default Application"
msgstr "Aplicación predeterminada"

#: ../dialogs/mime-settings/xfce-mime-window.c:672
#: ../dialogs/mime-settings/xfce-mime-window.c:814
msgid "User Set"
msgstr "Ajuste del usuario"

#. sort the names but keep Default on top
#: ../dialogs/mime-settings/xfce-mime-window.c:674
#: ../dialogs/mime-settings/xfce-mime-window.c:814
#: ../dialogs/mouse-settings/main.c:397 ../dialogs/mouse-settings/main.c:399
#: ../dialogs/mouse-settings/main.c:459
msgid "Default"
msgstr "Predeterminado"

#: ../dialogs/mime-settings/xfce-mime-window.c:760
#, c-format
msgid "%d MIME type found"
msgid_plural "%d MIME types found"
msgstr[0] "Se ha encontrado %d tipo MIME"
msgstr[1] "Se han encontrado %d tipos MIME"

#: ../dialogs/mime-settings/xfce-mime-window.c:859
#, c-format
msgid "Failed to set application \"%s\" for mime type \"%s\"."
msgstr "No se ha podido configurar la aplicación «%s» para el tipo MIME «%s»."

#: ../dialogs/mime-settings/xfce-mime-window.c:1122
#, c-format
msgid "Are you sure you want to reset content type \"%s\" to its default value?"
msgstr ""
"¿Seguro que quiere restablecer el valor predeterminado del tipo de contenido"
" «%s»?"

#: ../dialogs/mime-settings/xfce-mime-window.c:1126
msgid "Question"
msgstr "Pregunta"

#: ../dialogs/mime-settings/xfce-mime-window.c:1129
msgid ""
"This will remove your custom mime-association and restore the system-wide "
"default."
msgstr ""
"Esta acción eliminará la asociación del tipo MIME personalizada y "
"restablecerá el valor predeterminado del sistema."

#: ../dialogs/mime-settings/xfce-mime-window.c:1133
#: ../dialogs/mime-settings/xfce-mime-window.c:1204
msgid "Reset to Default"
msgstr "Restablecer valores predeterminados"

#: ../dialogs/mime-settings/xfce-mime-window.c:1199
msgid "Choose Application..."
msgstr "Seleccione una aplicación..."

#: ../dialogs/mime-settings/xfce4-mime-settings.desktop.in.h:2
msgid "Associate preferred applications with MIME types"
msgstr "Asocie aplicaciones preferidas a los tipos MIME"

#: ../dialogs/mime-settings/xfce4-mime-settings.desktop.in.h:3
msgid ""
"file;type;extension;association;open with;web browser;mail reader;file "
"manager;terminal emulator;"
msgstr ""
"archivo;tipo;extensión;asociación;abrir con;navegador web;lector de "
"correo;gestor de archivos;emulador de terminal;"

#: ../dialogs/mime-settings/xfce4-file-manager.desktop.in.h:2
msgid "Browse the file system"
msgstr "Navegue por el sistema de archivos"

#: ../dialogs/mime-settings/xfce4-mail-reader.desktop.in.h:2
msgid "Read your email"
msgstr "Lea el correo"

#: ../dialogs/mime-settings/xfce4-terminal-emulator.desktop.in.h:2
msgid "Use the command line"
msgstr "Use la línea de órdenes"

#: ../dialogs/mime-settings/xfce4-web-browser.desktop.in.h:2
msgid "Browse the web"
msgstr "Navegue por la web"

#: ../dialogs/mime-settings/helpers/aterm.desktop.in.in.h:1
msgid "aterm"
msgstr "aterm"

#: ../dialogs/mime-settings/helpers/balsa.desktop.in.in.h:1
msgid "Balsa"
msgstr "Balsa"

#: ../dialogs/mime-settings/helpers/brave.desktop.in.in.h:1
msgid "Brave"
msgstr "Brave"

#: ../dialogs/mime-settings/helpers/caja.desktop.in.in.h:1
msgid "Caja File Manager"
msgstr "Gestor de archivos Caja"

#: ../dialogs/mime-settings/helpers/chromium.desktop.in.in.h:1
msgid "Chromium"
msgstr "Chromium"

#: ../dialogs/mime-settings/helpers/debian-sensible-browser.desktop.in.in.h:1
msgid "Debian Sensible Browser"
msgstr "Navegador sensato de Debian"

#: ../dialogs/mime-settings/helpers/debian-x-terminal-emulator.desktop.in.in.h:1
msgid "Debian X Terminal Emulator"
msgstr "Emulador de terminal X de Debian"

#: ../dialogs/mime-settings/helpers/dillo.desktop.in.in.h:1
msgid "Dillo"
msgstr "Dillo"

#: ../dialogs/mime-settings/helpers/encompass.desktop.in.in.h:1
msgid "Encompass"
msgstr "Encompass"

#: ../dialogs/mime-settings/helpers/epiphany.desktop.in.in.h:1
msgid "Epiphany Web Browser"
msgstr "Navegador web Epiphany"

#: ../dialogs/mime-settings/helpers/eterm.desktop.in.in.h:1
msgid "Enlightened Terminal Emulator"
msgstr "Emulador de terminal de Enlightened"

#: ../dialogs/mime-settings/helpers/evolution.desktop.in.in.h:1
msgid "Evolution"
msgstr "Evolution"

#: ../dialogs/mime-settings/helpers/firefox.desktop.in.in.h:1
msgid "Mozilla Firefox"
msgstr "Mozilla Firefox"

#: ../dialogs/mime-settings/helpers/galeon.desktop.in.in.h:1
msgid "Galeon Web Browser"
msgstr "Navegador web Galeon"

#: ../dialogs/mime-settings/helpers/geary.desktop.in.in.h:1
msgid "Geary"
msgstr "Geary"

#: ../dialogs/mime-settings/helpers/google-chrome.desktop.in.in.h:1
msgid "Google Chrome"
msgstr "Google Chrome"

#: ../dialogs/mime-settings/helpers/gnome-terminal.desktop.in.in.h:1
msgid "GNOME Terminal"
msgstr "Terminal de GNOME"

#: ../dialogs/mime-settings/helpers/icecat.desktop.in.in.h:1
msgid "Icecat"
msgstr "Icecat"

#: ../dialogs/mime-settings/helpers/icedove.desktop.in.in.h:1
msgid "Icedove"
msgstr "Icedove"

#: ../dialogs/mime-settings/helpers/iceweasel.desktop.in.in.h:1
msgid "Iceweasel"
msgstr "Iceweasel"

#: ../dialogs/mime-settings/helpers/jumanji.desktop.in.in.h:1
msgid "Jumanji"
msgstr "Jumanji"

#: ../dialogs/mime-settings/helpers/kmail.desktop.in.in.h:1
msgid "KMail"
msgstr "KMail"

#: ../dialogs/mime-settings/helpers/konqueror.desktop.in.in.h:1
msgid "Konqueror Web Browser"
msgstr "Navegador web Konqueror"

#: ../dialogs/mime-settings/helpers/links.desktop.in.in.h:1
msgid "Links Text Browser"
msgstr "Navegador de texto Links"

#: ../dialogs/mime-settings/helpers/lynx.desktop.in.in.h:1
msgid "Lynx Text Browser"
msgstr "Navegador de texto Lynx"

#: ../dialogs/mime-settings/helpers/midori.desktop.in.in.h:1
msgid "Midori"
msgstr "Midori"

#: ../dialogs/mime-settings/helpers/mozilla-browser.desktop.in.in.h:1
msgid "Mozilla Browser"
msgstr "Navegador Mozilla"

#: ../dialogs/mime-settings/helpers/mozilla-mailer.desktop.in.in.h:1
msgid "Mozilla Mail"
msgstr "Correo Mozilla"

#: ../dialogs/mime-settings/helpers/mutt.desktop.in.in.h:1
msgid "Mutt"
msgstr "Mutt"

#: ../dialogs/mime-settings/helpers/nautilus.desktop.in.in.h:1
msgid "Nautilus"
msgstr "Nautilus"

#: ../dialogs/mime-settings/helpers/netscape-navigator.desktop.in.in.h:1
msgid "Netscape Navigator"
msgstr "Navegador Netscape"

#: ../dialogs/mime-settings/helpers/nxterm.desktop.in.in.h:1
msgid "NXterm"
msgstr "NXterm"

#: ../dialogs/mime-settings/helpers/opera-browser.desktop.in.in.h:1
msgid "Opera Browser"
msgstr "Navegador web Opera"

#: ../dialogs/mime-settings/helpers/pcmanfm.desktop.in.in.h:1
msgid "PCMan File Manager"
msgstr "Gestor de archivos PCMan"

#: ../dialogs/mime-settings/helpers/pcmanfm-qt.desktop.in.in.h:1
msgid "PCManFM-Qt File Manager"
msgstr "Gestor de archivos PCManFM-Qt"

#: ../dialogs/mime-settings/helpers/qterminal.desktop.in.in.h:1
msgid "QTerminal"
msgstr "QTerminal"

#: ../dialogs/mime-settings/helpers/qtfm.desktop.in.in.h:1
msgid "qtFM"
msgstr "qtFM"

#: ../dialogs/mime-settings/helpers/qupzilla.desktop.in.in.h:1
msgid "QupZilla"
msgstr "QupZilla"

#: ../dialogs/mime-settings/helpers/rodent.desktop.in.in.h:1
msgid "Rodent File Manager"
msgstr "Gestor de archivos Rodent"

#: ../dialogs/mime-settings/helpers/rox-filer.desktop.in.in.h:1
msgid "ROX-Filer"
msgstr "ROX-Filer"

#: ../dialogs/mime-settings/helpers/sakura.desktop.in.in.h:1
msgid "Sakura"
msgstr "Sakura"

#: ../dialogs/mime-settings/helpers/surf.desktop.in.in.h:1
msgid "Surf"
msgstr "Surf"

#: ../dialogs/mime-settings/helpers/sylpheed.desktop.in.in.h:1
msgid "Sylpheed"
msgstr "Sylpheed"

#: ../dialogs/mime-settings/helpers/sylpheed-claws.desktop.in.in.h:1
msgid "Claws Mail"
msgstr "Claws Mail"

#: ../dialogs/mime-settings/helpers/terminator.desktop.in.in.h:1
msgid "Terminator"
msgstr "Terminator"

#: ../dialogs/mime-settings/helpers/thunar.desktop.in.in.h:1
msgid "Thunar"
msgstr "Thunar"

#: ../dialogs/mime-settings/helpers/thunderbird.desktop.in.in.h:1
msgid "Mozilla Thunderbird"
msgstr "Mozilla Thunderbird"

#: ../dialogs/mime-settings/helpers/urxvt.desktop.in.in.h:1
msgid "RXVT Unicode"
msgstr "RXVT Unicode"

#: ../dialogs/mime-settings/helpers/vimprobable2.desktop.in.in.h:1
msgid "Vimprobable2"
msgstr "Vimprobable 2"

#: ../dialogs/mime-settings/helpers/w3m.desktop.in.in.h:1
msgid "W3M Text Browser"
msgstr "Navegador de texto W3M"

#: ../dialogs/mime-settings/helpers/xfce4-terminal.desktop.in.in.h:1
msgid "Xfce Terminal"
msgstr "Terminal de Xfce"

#: ../dialogs/mime-settings/helpers/xfe.desktop.in.in.h:1
msgid "Xfe File Manager"
msgstr "Gestor de archivos Xfe"

#: ../dialogs/mime-settings/helpers/xterm.desktop.in.in.h:1
msgid "X Terminal"
msgstr "Terminal X"

#: ../dialogs/mouse-settings/main.c:85
msgid "Active device in the dialog"
msgstr "Dispositivo activo en el diálogo"

#: ../dialogs/mouse-settings/main.c:85
msgid "DEVICE NAME"
msgstr "NOMBRE DEL DISPOSITIVO"

#. pixel value for some of the scales in the dialog
#: ../dialogs/mouse-settings/main.c:145
#, c-format
msgid "%g px"
msgstr "%g px"

#. miliseconds value for some of the scales in the dialog
#: ../dialogs/mouse-settings/main.c:155
#, c-format
msgid "%g ms"
msgstr "%g ms"

#. seconds value for some of the scales in the dialog
#: ../dialogs/mouse-settings/main.c:166
#, c-format
msgid "%.1f s"
msgstr "%.1f s"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:1
msgid "Disabled"
msgstr "Desactivar"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:2
msgid "Edge scrolling"
msgstr "Desplazamiento en el borde"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:3
msgid "Two-finger scrolling"
msgstr "Desplazamiento con dos dedos"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:4
msgid "Circular scrolling"
msgstr "Desplazamiento circular"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:5
msgid "Pen (absolute)"
msgstr "Pluma (absoluta)"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:6
msgid "Mouse (relative)"
msgstr "Ratón (relativo)"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:7
msgid "None (right-handed)"
msgstr "Ninguno (mano derecha)"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:8
msgid "Half (left-handed)"
msgstr "Medio (mano izquierda)"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:9
msgid "Clockwise"
msgstr "Sentido horario"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:10
msgid "Counterclockwise"
msgstr "Sentido antihorario"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:11
#: ../dialogs/mouse-settings/xfce-mouse-settings.desktop.in.h:1
msgid "Mouse and Touchpad"
msgstr "Ratón y panel táctil"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:14
msgid "De_vice:"
msgstr "Dispositi_vo:"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:15
msgid "Le_ft-handed"
msgstr "Mano i_zquierda"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:16
msgid "Ri_ght-handed"
msgstr "Mano de_recha"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:17
msgid "Reverse scroll d_irection"
msgstr "_Invertir el sentido del desplazamiento"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:18
msgid "When selected, the scroll wheel will work in the opposite direction"
msgstr ""
"Si se selecciona, la rueda de desplazamiento funcionará en sentido contrario"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:19
msgid "Buttons"
msgstr "Botones"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:20
msgid "_Reset to Defaults"
msgstr "_Restablecer valores predeterminados"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:21
msgid ""
"Set the acceleration and sensitivity for the selected device to the default "
"values"
msgstr ""
"Restablecer los valores por defecto de la aceleración y la sensibilidad del "
"dispositivo seleccionado"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:22
msgid "Sensitivit_y:"
msgstr "_Sensibilidad:"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:23
msgid "Acceleratio_n:"
msgstr "_Aceleración:"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:24
msgid ""
"The factor at which the pointer's speed will increase as the mouse is moved"
msgstr ""
"El factor por el que se incrementará la velocidad del puntero al mover el "
"ratón"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:25
msgid ""
"The number of pixels the pointer must move in a short time before it starts "
"accelerating"
msgstr ""
"El número de píxeles que se debe mover el puntero en un tiempo breve antes "
"de que se inicie la aceleración"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:26
msgid "Pointer Speed"
msgstr "Velocidad del puntero"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:27
msgid "B_uttons and Feedback"
msgstr "_Botones y respuesta"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:28
msgid "Disable touchpad _while typing"
msgstr "Desactivar el _panel táctil al escribir"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:29
msgid ""
"When selected, the touchpad will be disabled when the keyboard is being used"
msgstr "Si se selecciona, se desactivará el panel táctil al usar el teclado"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:30
msgid "Duratio_n:"
msgstr "Du_ración:"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:31
msgid "Tap touchpad to clic_k"
msgstr "Tocar el _panel táctil para hacer clic"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:33
msgid "Scrolling _mode:"
msgstr "_Modo de desplazamiento:"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:34
msgid "Enable hori_zontal scrolling"
msgstr "Activar el desplazamiento hori_zontal"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:35
msgid "Scrolling"
msgstr "Desplazamiento"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:36
msgid "T_ouchpad"
msgstr "Pa_nel táctil"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:37
msgid "Trac_king mode:"
msgstr "_Modo de seguimiento:"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:38
msgid "_Rotation:"
msgstr "_Rotación:"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:39
msgid "Tab_let"
msgstr "Tab_leta"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:40
msgid "_Devices"
msgstr "_Dispositivos"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:41
msgid "Th_reshold:"
msgstr "Um_bral:"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:42
msgid ""
"The number of pixels the pointer must move before a drag operation will "
"start"
msgstr ""
"El número de píxeles que se debe mover el puntero antes de que se inicie una"
" operación de arrastre"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:43
msgid "Drag and Drop"
msgstr "Arrastrar y soltar"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:44
msgid "Ti_me:"
msgstr "Tie_mpo:"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:45
msgid ""
"Two mouse clicks in less than this length of time (in milliseconds) will be "
"considered a double click"
msgstr ""
"Dos clics del ratón seguidos en menos de este tiempo (en milisegundos) se "
"considerarán un doble clic"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:46
msgid "D_istance:"
msgstr "Di_stancia:"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:47
msgid ""
"The mouse pointer cannot move farther than this distance between two clicks "
"for them to be considered a double click"
msgstr ""
"El puntero del ratón no se puede mover más allá de esta distancia entre dos "
"clics seguidos para que se consideren un doble clic"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:48
msgid "Double Click"
msgstr "Doble clic"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:49
msgid "_Behavior"
msgstr "C_omportamiento"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:50
msgid "Cursor si_ze:"
msgstr "T_amaño del puntero:"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:51
msgid "Size"
msgstr "Tamaño"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:52
msgid "Preview"
msgstr "Vista previa"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:53
msgid "_Theme"
msgstr "T_ema"

#: ../dialogs/mouse-settings/xfce-mouse-settings.desktop.in.h:2
msgid "Configure pointer device behavior and appearance"
msgstr ""
"Configure el comportamiento y la apariencia del dispositivo del puntero"

#: ../dialogs/mouse-settings/xfce-mouse-settings.desktop.in.h:3
msgid ""
"settings;buttons;scroll;direction;pointer;speed;double click;theme;wheel;"
msgstr ""
"ajustes;botones;desplazamiento;sentido;puntero;velocidad;doble "
"clic;tema;rueda;"

#: ../xfce4-settings-editor/main.c:163
#: ../xfce4-settings-editor/xfce4-settings-editor.desktop.in.h:1
msgid "Settings Editor"
msgstr "Editor de configuración"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:257
msgid "Channel"
msgstr "Canal"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:291
msgid "Property"
msgstr "Propiedad"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:298
msgid "Type"
msgstr "Tipo"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:305
msgid "Locked"
msgstr "Bloquear"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:312
msgid "Value"
msgstr "Valor"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:332
msgid "New property"
msgstr "Propiedad nueva"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:340
msgid "_Edit"
msgstr "_Editar"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:345
msgid "Edit selected property"
msgstr "Editar la propiedad seleccionada"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:353
#: ../xfce4-settings-editor/xfce-settings-editor-box.c:1040
#: ../xfce4-settings-editor/xfce-settings-editor-box.c:1462
msgid "_Reset"
msgstr "_Restablecer"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:358
msgid "Reset selected property"
msgstr "Restablecer la propiedad seleccionada"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:465
#: ../xfce4-settings-editor/xfce-settings-editor-box.c:556
#: ../xfce4-settings-editor/xfce-settings-editor-box.c:675
#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:89
msgid "Empty"
msgstr "Vacío"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:468
msgid "Array"
msgstr "Vector"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:473
#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:90
msgid "String"
msgstr "Cadena"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:481
msgid "Integer"
msgstr "Entero"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:484
#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:91
msgid "Boolean"
msgstr "Lógico"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:487
#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:93
msgid "Double"
msgstr "Doble"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:821
msgid "_Reset Channel"
msgstr "_Restablecer el canal"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:822
msgid "Resetting a channel will permanently remove those custom settings."
msgstr ""
"Restablecer un canal eliminará permanentemente los ajustes personalizados."

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:823
#, c-format
msgid "Are you sure you want to reset channel \"%s\" and all its properties?"
msgstr "¿Seguro que quiere restablecer el canal «%s» y todas sus propiedades?"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:898
msgid "reset"
msgstr "restablecer"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:955
#, c-format
msgid "Monitor %s"
msgstr "Monitorear «%s»"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:963
msgid "Clear"
msgstr "Borrar"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:964
msgid "Close"
msgstr "Cerrar"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:997
#, c-format
msgid "start monitoring channel \"%s\""
msgstr "iniciar el monitoreo del canal «%s»"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:1046
msgid "_Monitor"
msgstr "_Monitorear"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:1056
msgid "Refresh"
msgstr "Recargar"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:1463
msgid "Resetting a property will permanently remove those custom settings."
msgstr ""
"Restablecer una propiedad eliminará permanentemente los ajustes "
"personalizados."

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:1464
#, c-format
msgid "Are you sure you want to reset property \"%s\"?"
msgstr "¿Seguro que quiere restablecer la propiedad «%s»?"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:92
msgid "Int"
msgstr "Entero"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:94
msgid "Unsigned Int"
msgstr "Entero sin signo"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:95
msgid "Int64"
msgstr "Entero de 64 bits"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:96
msgid "Unsigned Int64"
msgstr "Entero de 64 bits sin signo"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:141
msgid "New Property"
msgstr "Propiedad nueva"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:145
msgid "Save"
msgstr "Guardar"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:160
msgid "_Property:"
msgstr "_Propiedad:"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:174
msgid "_Type:"
msgstr "_Tipo:"

#. strings
#. integers
#. bool
#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:203
#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:213
#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:224
msgid "_Value:"
msgstr "_Valor:"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:381
#, c-format
msgid "Property names must start with a '/' character"
msgstr "Los nombres de las propiedades deben empezar con un carácter «/»"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:392
#, c-format
msgid "The root element ('/') is not a valid property name"
msgstr "El elemento raíz («/») no es un nombre de propiedad válido"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:409
#, c-format
msgid ""
"Property names can only include the ASCII characters A-Z, a-z, 0-9, '_', "
"'-', ':', '.', ',', '[', ']', '{', '}', '<' and '>', as well as '/' as a "
"separator"
msgstr ""
"Los nombres de propiedades solo pueden incluir los caracteres ASCII A-Z, "
"a-z, 0-9, «_», «-», «:», «.», «,», «[», «]», «{», «}», «<» y «>» así como "
"«/» a modo de separador"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:423
#, c-format
msgid "Property names cannot have two or more consecutive '/' characters"
msgstr ""
"Los nombres de las propiedades no pueden tener dos o más caracteres «/» "
"consecutivos"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:437
#, c-format
msgid "Property names cannot end with a '/' character"
msgstr "Los nombres de las propiedades no pueden terminar con el carácter «/»"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:650
msgid "Edit Property"
msgstr "Editar la propiedad"

#: ../xfce4-settings-editor/xfce4-settings-editor.desktop.in.h:2
msgid "Graphical settings editor for Xfconf"
msgstr "Editor gráfico de los ajustes del servicio de configuración de Xfce"

#: ../xfce4-settings-editor/xfce4-settings-editor.desktop.in.h:3
msgid "registry;regedit;configuration file;"
msgstr "registro;regedit;archivo de configuración;"

#: ../xfce4-settings-manager/main.c:44
msgid "Settings dialog to show"
msgstr "Diálogo de configuración para mostrar"

#: ../xfce4-settings-manager/xfce-settings-manager-dialog.c:229
msgid "All _Settings"
msgstr "_Toda la configuración"

#: ../xfce4-settings-manager/xfce-settings-manager-dialog.c:438
msgid "Settings"
msgstr "Configuración"

#: ../xfce4-settings-manager/xfce-settings-manager-dialog.c:950
#: ../xfce4-settings-manager/xfce-settings-manager-dialog.c:961
#, c-format
msgid "Unable to start \"%s\""
msgstr "No se puede iniciar «%s»"

#: ../xfce4-settings-manager/xfce-settings-manager.desktop.in.h:1
msgid "Settings Manager"
msgstr "Gestor de configuración"

#: ../xfce4-settings-manager/xfce-settings-manager.desktop.in.h:2
msgid "Graphical Settings Manager for Xfce"
msgstr "Gestor de configuración para Xfce"

#: ../xfce4-settings-manager/xfce-settings-manager.desktop.in.h:3
msgid "control;panel;center;system;settings;personalize;hardware;"
msgstr "control;panel;centro;sistema;ajustes;personalización;hardware;"

#: ../xfsettingsd/accessibility.c:412
msgid "Sticky keys are enabled"
msgstr "Se han activado las teclas persistentes"

#: ../xfsettingsd/accessibility.c:414
msgid "Sticky keys are disabled"
msgstr "Se han desactivado las teclas persistentes"

#: ../xfsettingsd/accessibility.c:416
msgid "Sticky keys"
msgstr "Teclas persistentes"

#: ../xfsettingsd/accessibility.c:421
msgid "Slow keys are enabled"
msgstr "Se han activado las teclas lentas"

#: ../xfsettingsd/accessibility.c:423
msgid "Slow keys are disabled"
msgstr "Se han desactivado las teclas lentas"

#: ../xfsettingsd/accessibility.c:425
msgid "Slow keys"
msgstr "Teclas lentas"

#: ../xfsettingsd/accessibility.c:430
msgid "Bounce keys are enabled"
msgstr "Se ha activado el rechazo de teclas"

#: ../xfsettingsd/accessibility.c:432
msgid "Bounce keys are disabled"
msgstr "Se ha desactivado el rechazo de teclas"

#: ../xfsettingsd/accessibility.c:434
msgid "Bounce keys"
msgstr "Rechazo de teclas"

#: ../xfsettingsd/keyboard-shortcuts.c:242
#, c-format
msgid "Failed to launch shortcut \"%s\""
msgstr "No se ha podido ejecutar el atajo «%s»"

#: ../xfsettingsd/main.c:103
msgid "Fork to the background"
msgstr "Pasar a segundo plano"

#: ../xfsettingsd/main.c:104
msgid "Do not wait for a window manager on startup"
msgstr "No esperar a que se inicie un gestor de ventanas"

#: ../xfsettingsd/main.c:105
msgid "Replace running xsettings daemon (if any)"
msgstr "Reemplazar el servicio XSettings en ejecución (si lo está)"

#. value in xfconf isn't a string, so make a default one
#: ../xfsettingsd/workspaces.c:333 ../xfsettingsd/workspaces.c:390
#, c-format
msgid "Workspace %d"
msgstr "Área de trabajo %d"

#: ../xfsettingsd/xfsettingsd.desktop.in.h:1
msgid "Xfce Settings Daemon"
msgstr "Servicio de configuración de Xfce"

#: ../xfsettingsd/xfsettingsd.desktop.in.h:2
msgid "The Xfce Settings Daemon"
msgstr "El servicio de configuración de Xfce"
